Bug 1411365 - API accessing the service_dialog content as a subcollection does not expand ID's
Summary: API accessing the service_dialog content as a subcollection does not expand ID's
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Jillian Tullo
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1410917
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:51 UTC by Satoe Imaishi
Modified: 2017-01-18 04:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410917
Environment:
Last Closed: 2017-01-11 22:24:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.